Yaf_Config_Simple::rewind
Yaf_Config_Simple::toArray
Yaf_Config_Simple
PHP Manual

# Yaf_Config_Simple::__set

(PECL yaf >=1.0.0)

Yaf_Config_Simple::__set — The __set purpose

### Opis

public void Yaf_Config_Simple::__set ( string `$name` , string `$value` )

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`name`

`value`

### Zwracane wartości

Yaf_Config_Simple::rewind
Yaf_Config_Simple::toArray
Yaf_Config_Simple
PHP Manual